<a routerLink="">Back to Home Page</a>
<h1>Task Four: Using Forms in Angular</h1>

<p>Click on the options below to get login forms based on template driven method and reactive method</p>

<div class="links">
  <a routerLink="login">Template Driven Login Form</a>

  <a routerLink="reactive/login">Reactive Login Form</a>
</div>

<router-outlet></router-outlet>